<xml> </xml>

IrrKlang.NET |

# ISoundEngine.SetRolloffFactor Method

Sets the roll off factor for 3d sounds.

[Visual Basic]
Public Sub SetRolloffFactor( _
ByVal rolloffFactor As Single _
)
[C#]
public void SetRolloffFactor(
float rolloffFactor
);

#### Parameters

rolloffFactor
  The rolloff factor can range from 0.0 to 10.0, where 0 is no rolloff. 1.0 is the default rolloff factor set, the value which we also experience in the real world. A value of 2 would mean twice the real-world rolloff.

#### See Also

ISoundEngine Class | IrrKlang Namespace